@charset "utf-8";




body {
    font-size: 14px;
    font-size: 1.4rem;
    color: #4d4d4d;
//    font-family: "Verdana", "Roboto", "Droid Sans", sans-serif;
    line-height: 1.6;
}

a {
    color: #1d3994;
    text-decoration: none;
}
a:visited {
    color: #6a3d99;
    text-decoration: none;
}

.header {
    width: 100%;
    font-size: 18px;
    font-size: 1.8rem;
    color: #333;
}

.header .header__related {
  text-align: right;
}
.header .header__related a {
  color: #333;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 22px;
  line-height: 2.2rem;
  text-decoration: none;
}
.header .header__related a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 767px) {
  .header .header__related a {
    display: block;
    font-size: 0;
    line-height: 1;
  }
  .header .header__related a:before {
    content: url("data:image/svg+xml;base64,PHN2ZyBpZD0iQ2FwYV8xIiBkYXRhLW5hbWU9IkNhcGEgMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgOTAuNzEgOTAuNzEiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDojMzMzO308L3N0eWxlPjwvZGVmcz48dGl0bGU+Tmlrb24tSWNvbjwvdGl0bGU+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNNDUuMzUsMEE0NS4zNSw0NS4zNSwwLDEsMCw5MC43MSw0NS4zNSw0NS40MSw0NS40MSwwLDAsMCw0NS4zNSwwWk03My4yNSwyNC40Mkg2NS4zYTQ4LjQyLDQ4LjQyLDAsMCwwLTUuNjUtMTAuODhBMzUuMSwzNS4xLDAsMCwxLDczLjI1LDI0LjQyWm0tMjQuNCwwVjExLjgxYTM2LjI0LDM2LjI0LDAsMCwxLDksMTIuNjJoLTlabTExLjQsN2E1My44Nyw1My44NywwLDAsMSwxLjU4LDEwLjQ3aC0xM1YzMS40aDExLjRaTTQxLjg3LDExLjgxVjI0LjQyaC05QTM2LjIzLDM2LjIzLDAsMCwxLDQxLjg3LDExLjgxWm0wLDE5LjU5VjQxLjg3aC0xM0E1My44Nyw1My44NywwLDAsMSwzMC40NywzMS40aDExLjRabS0yMCwxMC40N0gxMC42NEEzNC42LDM0LjYsMCwwLDEsMTMuMzksMzEuNGg5Ljk0QTYxLjUsNjEuNSwwLDAsMCwyMS45LDQxLjg3Wm0wLDdhNjEuNTEsNjEuNTEsMCwwLDAsMS40MywxMC40N0gxMy4zOWEzNC42LDM0LjYsMCwwLDEtMi43NS0xMC40N0gyMS45Wm03LDBoMTNWNTkuMzFIMzAuNDdBNTMuODcsNTMuODcsMCwwLDEsMjguODgsNDguODRabTEzLDE3LjQ0Vjc4LjlhMzYuMjQsMzYuMjQsMCwwLDEtOS0xMi42Mmg5Wm03LDEyLjYyVjY2LjI5aDlBMzYuMjQsMzYuMjQsMCwwLDEsNDguODQsNzguOVptMC0xOS41OVY0OC44NGgxM2E1My44Nyw1My44NywwLDAsMS0xLjU4LDEwLjQ3SDQ4Ljg0Wm0yMC0xMC40N0g4MC4wN2EzNC42LDM0LjYsMCwwLDEtMi43NSwxMC40N0g2Ny4zOEE2MS41MSw2MS41MSwwLDAsMCw2OC44MSw0OC44NFptMC03QTYxLjUsNjEuNSwwLDAsMCw2Ny4zOCwzMS40aDkuOTRhMzQuNiwzNC42LDAsMCwxLDIuNzUsMTAuNDdINjguODFaTTMxLjA2LDEzLjU0YTQ4LjQyLDQ4LjQyLDAsMCwwLTUuNjUsMTAuODhIMTcuNDZBMzUuMSwzNS4xLDAsMCwxLDMxLjA2LDEzLjU0Wk0xNy40Niw2Ni4yOWg3Ljk1YTQ4LjQyLDQ4LjQyLDAsMCwwLDUuNjUsMTAuODhBMzUuMDksMzUuMDksMCwwLDEsMTcuNDYsNjYuMjlaTTU5LjY1LDc3LjE3QTQ4LjQyLDQ4LjQyLDAsMCwwLDY1LjMsNjYuMjloNy45NUEzNS4xLDM1LjEsMCwwLDEsNTkuNjUsNzcuMTdaIi8+PC9zdmc+");
    display: block;
    width: 26px;
    height: 26px;
    margin: 0;
    font-size: 26px;
    font-size: 2.6rem;
    vertical-align: top;
  }
}
@media only screen and (max-width: 767px) {
  .header .header__related {
    position: absolute;
    top: 40px;
    right: 112px;
    width: 26px;
    height: 26px;
    margin-left: 12px;
  }
  .header .header__related:lang(ja) {
    display: none;
  }
}


.global-navi__menu__item > a {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1;
  color: #333;
  font-weight: normal;
  display: block;
  padding: 14px 0;
  position: relative;
  overflow: hidden;
}
.global-navi__menu__item > a:lang(ja) {
  font-size: 16px;
  font-size: 1.6rem;
}
@media only screen and (max-width: 767px) {
  .global-navi__menu__item > a {
    color: #fff;
    padding: 1.4rem 1.2rem;
  }
  .global-navi__menu__item > a:hover {
    text-decoration: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1000px), only screen and (min-width: 1001px) {
  .global-navi__menu__item > a:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    width: 100%;
    background-color: transparent;
    transition: height 0.3s ease, background-color 0.3s ease;
  }
  .global-navi__menu__item > a:hover {
    text-decoration: none;
  }
  .global-navi__menu__item > a:hover:after {
    height: 4px;
    content: "";
    width: 100%;
    background-color: #ffe600;
  }
}


.mod-tabbar-item>a {
    border-radius: 5px 5px 0 0;
    display: block;
    -webkit-box-shadow: inset 0 1px #fff;
    -moz-box-shadow: inset 0 1px #fff;
    box-shadow: inset 0 1px #fff;
    background: -webkit-linear-gradient(top, #f0f0ed,#e5e5dd);
    background: -moz-linear-gradient(top, #f0f0ed,#e5e5dd);
    background: linear-gradient(top, #f0f0ed,#e5e5dd);
    background-color: #e5e5dd;
    border: 1px solid #d4d4d4;
    color: #4d4d4d;
    text-decoration: none;
    padding: 15px 20px;
}
.mod-tabbar-item.is-active>a {
    background: -webkit-linear-gradient(top, #f8f8f8,#ffffff);
    background: -moz-linear-gradient(top, #f8f8f8,#ffffff);
    background: linear-gradient(top, #f8f8f8,#ffffff);
    font-weight: bold;
    border-bottom-color: #fff;
    background-color: #fff;
}

.global-navi__submenu__category a {
  font-size: 16px;
  font-size: 1.6rem;
  color: #333;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .global-navi__submenu__category a {
    color: #fff;
    border-top: 1px solid #666;
    padding: 1.2rem;
    display: block;
    font-weight: normal;
    text-decoration: none;
  }
}

.global-navi__close a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem;
}

.footer-category-navi__title {
    padding: 1.4rem 0;
    border-bottom: 1px solid #e0e0e0;
}
.footer-category-navi__title a {
  margin: 0;
  color: inherit;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 28px;
  line-height: 2.8rem;
}
.footer-category-navi__links,
.footer-category-navi__links--3col {

  font-size: 18px;
  font-size: 1.8rem;
  color: #333;

  padding: 0;
  overflow: hidden;
  *zoom: 1;
}
.footer-category-navi__links:before,
.footer-category-navi__links--3col:before,
.footer-category-navi__links:after,
.footer-category-navi__links--3col:after {
  content: '';
  display: table;
}
.footer-category-navi__links:after,
.footer-category-navi__links--3col:after {
  clear: both;
}
.footer-category-navi__links >li,
.footer-category-navi__links--3col >li {
  margin-top: 20px;
  overflow: hidden;
}
.footer-category-navi__links >li >a,
.footer-category-navi__links--3col >li >a {
  color: inherit;
  font-weight: bold;
}
.footer-category-navi__links >li >ul,
.footer-category-navi__links--3col >li >ul {
  *zoom: 1;
}
.footer-category-navi__links >li >ul:before,
.footer-category-navi__links--3col >li >ul:before,
.footer-category-navi__links >li >ul:after,
.footer-category-navi__links--3col >li >ul:after {
  content: '';
  display: table;
}
.footer-category-navi__links >li >ul:after,
.footer-category-navi__links--3col >li >ul:after {
  clear: both;
}
.footer-category-navi__links >li >ul li,
.footer-category-navi__links--3col >li >ul li {
  float: left;
  margin-right: 20px;
  position: relative;
  line-height: 18px;
  line-height: 1.8rem;
}
.footer-category-navi__links >li >ul li:before,
.footer-category-navi__links--3col >li >ul li:before {
  width: 1px;
  height: 18px;
  background-color: #d4d4d4;
  content: "";
  position: absolute;
  left: -10px;
}
.footer-category-navi__links >li >ul li a,
.footer-category-navi__links--3col >li >ul li a {
  color: inherit;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.8rem;
}

@media only screen and (min-width: 1001px) {
  .footer-category-navi__links--3col >li {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 31.599999999999994%;
    margin-left: 0%;
    margin-right: 2.6%;
  }
  .footer-category-navi__links--3col >li:before,
  .footer-category-navi__links--3col >li:after {
    content: '';
    display: table;
  }
  .footer-category-navi__links--3col >li:after {
    clear: both;
  }
  .footer-category-navi__links--3col >li:nth-child(3n) {
    margin-right: 0%;
    float: right;
  }
  .footer-category-navi__links--3col >li:nth-child(3n+1) {
    clear: both;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
  .footer-category-navi__links--3col >li {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 48.699999999999996%;
    margin-left: 0%;
    margin-right: 2.6%;
  }
  .footer-category-navi__links--3col >li:before,
  .footer-category-navi__links--3col >li:after {
    content: '';
    display: table;
  }
  .footer-category-navi__links--3col >li:after {
    clear: both;
  }
  .footer-category-navi__links--3col >li:nth-child(2n) {
    margin-right: 0%;
    float: right;
  }
  .footer-category-navi__links--3col >li:nth-child(2n+1) {
    clear: both;
  }
}
@media only screen and (max-width: 767px) {
  .footer-category-navi__links--3col >li {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .footer-category-navi__links--3col >li:before,
  .footer-category-navi__links--3col >li:after {
    content: '';
    display: table;
  }
  .footer-category-navi__links--3col >li:after {
    clear: both;
  }
  .footer-category-navi__links--3col >li:nth-child(1n) {
    margin-right: 0%;
    float: right;
  }
  .footer-category-navi__links--3col >li:nth-child(1n+1) {
    clear: both;
  }
}
.breadcrumbs-head,
.breadcrumbs-foot {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 1.2rem 0;
  color: #666;
}
@media only screen and (max-width: 767px) {
  .breadcrumbs-head,
  .breadcrumbs-foot {
    padding: 1rem 0;
    color: #333;
  }
}

.breadcrumbs-head-inner:before,
.breadcrumbs-foot-inner:before {
  font-size: 16px;
  font-size: 1.6rem;
}
.breadcrumbs-head-inner a,
.breadcrumbs-foot-inner a {
  color: inherit;
}
.breadcrumbs-head-inner a:first-child span,
.breadcrumbs-foot-inner a:first-child span {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
.breadcrumbs-foot {
  background-color: #f5f5f5;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}
.breadcrumbs-foot-inner {
  border-bottom: none;
}
